//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace InfoModel
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblsoft
    {
        public decimal id_soft { get; set; }
        public Nullable<decimal> cat_id_soft { get; set; }
        public Nullable<decimal> user_id_soft { get; set; }
        public string name_soft { get; set; }
        public string att_soft { get; set; }
        public string dtesabt_soft { get; set; }
        public string timsabt_soft { get; set; }
        public Nullable<bool> isact_soft { get; set; }
    
        public virtual tblcategory tblcategory { get; set; }
        public virtual tbluser tbluser { get; set; }
    }
}
